body {
    font-size: 1rem;
}

.content_box {
    width: 100%;
    height: 42.25rem;
    background-image: url("https://www.iterationsoft.com/register.png");
    background-repeat: norepeat;
    background-size: cover;
    background-position: center;
}

.content_box .content {
    width: 80%;
    margin-left: 10%;
    /* background-color: #95ff57; */
}

.content_box .content .user_informations {
    width: 100%;
    height: 40rem;
    z-index: 9999;
    /* background-color: #ffa857; */
}

.content_box .content .user_informations .userInformationsBox {
    width: 35.5rem;
    float: left;
    margin-left: -5rem;
    margin-top: 10rem;
    /* background-color: #fcff57; */
}

.content_box .content .user_informations .userInformationsBox form .userDetail {
    padding: 2rem;
    border-radius: 1rem;
    margin-top: -10rem;
    background-color: #57cfff;
}

.content_box .content .user_informations .userInformationsBox form .userDetail .edit_user {
    /* background-color: #57ffca; */
}

.content_box .content .user_informations .userInformationsBox form .userDetail .edit_user .editUserBox {
    /* background-color: #fff157; */
}

.content_box .content .user_informations .userInformationsBox form .userDetail .edit_user .editUserBox .editBox {
    float: right;
    margin-right: 1rem;
    /* background-color: #ffb357; */
}

.content_box .content .user_informations .userInformationsBox form .userDetail .edit_user .editUserBox .editBox .editButton {
    padding: 1rem 2rem;
    border-radius: 0.5rem;
    background-color: #5757ff;
    cursor: pointer;
}

.content_box .content .user_informations .userInformationsBox form .userDetail .edit_user .editUserBox .deleteBox {
    float: right;
    margin-right: 1rem;
    /* background-color: #ffb357; */
}

.content_box .content .user_informations .userInformationsBox form .userDetail .edit_user .editUserBox .deleteBox .deleteButton {
    padding: 1rem 2rem;
    border-radius: 0.5rem;
    background-color: #5757ff;
    cursor: pointer;
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userLogo {
    /* background-color: #57ff70; */
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userLogo .userLogo_box {
    width: 4rem;
    height: 4rem;
    float: left;
    /* background-color: #e3ff57; */
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userLogo .userLogo_box img {
    width: 100%;
    height: 100%;
    /* background-color: #57bfff; */
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userLogo .userLogo_input {
    width: 60%;
    float: left;
    height: 4rem;
    margin-left: 2rem;
    cursor: pointer;
    /* background-color: #fa0808; */
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userLogo .userLogo_input input {
    width: 100%;
    height: 4rem;
    padding-top: 1rem;
    cursor: pointer;
    /* background-color: blue; */
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userPhone {
    /* background-color: #57fff9; */
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userPhone .userPhone_box {
    height: 3.125rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    /* background-color: #579dff; */
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userPhone .userPhone_box label {
    line-height: 3.125rem;
    /* background-color: #57ff70; */
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userPhone .userPhone_box input {
    width: 20rem;
    height: 3.125rem;
    border-radius: 0.5rem;
    border: 1px solid #ecebe6;
    background-color: #ffffff;
    cursor: pointer;
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userPhone .userPhone_box input:focus {
    width: 20rem;
    height: 3.125rem;
    border-radius: 0.5rem;
    outline: none;
    border: 1px solid #ffb357;
    background-color: #ffffff;
    cursor: pointer;
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userPhone .userPhone_box button {
    width: 6.25rem;
    height: 3.125rem;
    border-radius: 0.5rem;
    border: none;
    background-color: #ffb357;
    cursor: pointer;
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userName .userName_box {
    height: 3.125rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    /* background-color: #579dff; */
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userName .userName_box input {
    width: 20rem;
    height: 3.125rem;
    padding: 0.5rem;
    border-radius: 0.5rem;
    border: 1px solid #ecebe6;
    background-color: #ffffff;
    cursor: pointer;
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userName .userName_box input:focus {
    width: 20rem;
    height: 3.125rem;
    padding: 0.5rem;
    border-radius: 0.5rem;
    outline: none;
    border: 1px solid #ffb357;
    background-color: #ffffff;
    cursor: pointer;
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userPhoneCode .userPhoneCode_box {
    height: 3.125rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    /* background-color: #579dff; */
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userPhoneCode .userPhoneCode_box input {
    width: 20rem;
    height: 3.125rem;
    padding: 0.5rem;
    border-radius: 0.5rem;
    border: 1px solid #ecebe6;
    background-color: #ffffff;
    cursor: pointer;
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userPhoneCode .userPhoneCode_box input:focus {
    width: 20rem;
    height: 3.125rem;
    padding: 0.5rem;
    border-radius: 0.5rem;
    outline: none;
    border: 1px solid #ffb357;
    background-color: #ffffff;
    cursor: pointer;
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userMail .userMail_box {
    height: 3.125rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    /* background-color: #579dff; */
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userMail .userMail_box input {
    width: 20rem;
    height: 3.125rem;
    padding: 0.5rem;
    border-radius: 0.5rem;
    border: 1px solid #ecebe6;
    background-color: #ffffff;
    cursor: pointer;
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userMail .userMail_box input:focus {
    width: 20rem;
    height: 3.125rem;
    padding: 0.5rem;
    border-radius: 0.5rem;
    outline: none;
    border: 1px solid #ffb357;
    background-color: #ffffff;
    cursor: pointer;
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userPassword .userPassword_box {
    height: 3.125rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    /* background-color: #579dff; */
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userPassword .userPassword_box input {
    width: 20rem;
    height: 3.125rem;
    padding: 0.5rem;
    border-radius: 0.5rem;
    border: 1px solid #ecebe6;
    background-color: #ffffff;
    cursor: pointer;
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userPassword .userPassword_box input:focus {
    width: 20rem;
    height: 3.125rem;
    padding: 0.5rem;
    border-radius: 0.5rem;
    outline: none;
    border: 1px solid #ffb357;
    background-color: #ffffff;
    cursor: pointer;
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userAddress .userAddress_box {
    height: 3.125rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    /* background-color: #579dff; */
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userAddress .userAddress_box input {
    width: 30rem;
    height: 3.125rem;
    padding: 0.5rem;
    border-radius: 0.5rem;
    border: 1px solid #ecebe6;
    background-color: #ffffff;
    cursor: pointer;
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userAddress .userAddress_box input:focus {
    width: 30rem;
    height: 3.125rem;
    padding: 0.5rem;
    border-radius: 0.5rem;
    outline: none;
    border: 1px solid #ffb357;
    background-color: #ffffff;
    cursor: pointer;
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userSexy .userSexy_box {
    height: 1.125rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    /* background-color: #579dff; */
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userSexy .userSexy_box input {
    width: 5rem;
    height: 1.125rem;
    margin-left: 1rem;
    padding: 0.5rem;
    border-radius: 0.5rem;
    border: 1px solid #ecebe6;
    background-color: #ffffff;
    cursor: pointer;
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userSexy .userSexy_box input:focus {
    width: 5rem;
    height: 1.125rem;
    padding: 0.5rem;
    border-radius: 0.5rem;
    outline: none;
    border: 1px solid #ffb357;
    background-color: #ffffff;
    cursor: pointer;
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userBirthday .userBirthday_box {
    height: 3.125rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    /* background-color: #579dff; */
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userBirthday .userBirthday_box select {
    width: 7rem;
    height: 3.125rem;
    margin-left: 1rem;
    padding: 0.5rem;
    border-radius: 0.5rem;
    border: 1px solid #ecebe6;
    background-color: #ffffff;
    cursor: pointer;
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userBirthday .userBirthday_box select:focus {
    width: 7rem;
    height: 3.125rem;
    padding: 0.5rem;
    border-radius: 0.5rem;
    outline: none;
    border: 1px solid #ffb357;
    background-color: #ffffff;
    cursor: pointer;
}

.content_box .content .user_informations .userInformationsBox form .userDetail .submitBox {
    width: 100%;
    height: 3.125rem;
    text-align: center;
    /* background-color: #579dff; */
}

.content_box .content .user_informations .userInformationsBox form .userDetail .submitBox .submitButton {
    height: 3.125rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    /* background-color: #579dff; */
}

.content_box .content .user_informations .userInformationsBox form .userDetail .submitBox .submitButton input {
    width: 30rem;
    height: 3.125rem;
    margin-left: 1rem;
    padding: 0.5rem;
    border-radius: 10rem;
    color: white;
    border: 1px solid #5757ff;
    background-color: #5757ff;
    cursor: pointer;
}

.content_box .content .user_informations .userInformationsBox form .userDetail .submitBox .submitButton input:focus {
    width: 30rem;
    height: 3.125rem;
    margin-left: 1rem;
    padding: 0.5rem;
    border-radius: 10rem;
    color: white;
    border: 1px solid #5757ff;
    background-color: #5757ff;
    cursor: pointer;
}

.clear {
    clear: both;
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userAgreement {
    width: 100%;
    height: 3.125rem;
    text-align: left;
    /* background-color: #579dff; */
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userAgreement .userAgreementBox {
    height: 3.125rem;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    /* background-color: #579dff; */
}

.content_box .content .user_informations .userInformationsBox form .userDetail .userAgreement .userAgreementBox label span a {
    text-decoration-line: none;
}

.content_box .content .user_informations .userInformationsBox .coporationWechat {
    /* background-color: green; */
}

.content_box .content .user_informations .userInformationsBox .coporationWechat ul {
    list-style-type: none;
}

.content_box .content .user_informations .userInformationsBox .coporationWechat ul a {
    text-decoration-line: none;
    /* background-color: red; */
}

.content_box .content .user_informations .userInformationsBox .coporationWechat ul a li {
    width: 20rem;
    text-align: center;
    /* background-color: blue; */
}

.content_box .content .user_informations .userInformationsBox .coporationWechat ul a li .coporationWechatBox {
    width: 20rem;
    height: 20rem;
}

.content_box .content .user_informations .userInformationsBox .coporationWechat ul a li .coporationWechatBox img {
    width: 100%;
    height: 100%;
}

.year,
.month,
.day {
    padding: 5px;
    /* 内边距 */
    margin: 5px;
    /* 外边距 */
    border: 1px solid #ccc;
    /* 边框 */
    border-radius: 4px;
    /* 边框圆角 */
    font-size: 16px;
    /* 字体大小 */
}

.content_box .content .nav .nav_bottom .home_box .home_left a .home_img {
    width: 1.25rem;
    height: 1.25rem;
    margin-left: -5rem;
}

.content_box .content .nav .nav_bottom .home_box .home_left a .home_img img {
    width: 100%;
    height: 100%;
    margin-top: 3rem;
}

.footer_box {
    position: relative;
    width: 80%;
    margin-left: 10%;
}

.footer_box .footer_nav_icp ul {
    width: 100%;
    position: absolute;
    bottom: 0rem;
    list-style-type: none;
}

.footer_box .footer_nav_icp ul li {
    width: 33.3%;
    float: left;
}

.footer_box .footer_nav_icp ul li a {
    text-decoration: none;
    font-size: 1rem;
    color: #727272;
}

.footer_box .footer_nav_icp ul li .footer_icp_version a {
    text-decoration: none;
    font-size: 1rem;
    color: #727272;
}

.footer_box .footer_nav_icp ul li .footer_icp_version .registrationBox {
    width: 1rem;
    height: 1rem;
    
    margin-right: 0.2rem;
    float: left;
}

.footer_box .footer_nav_icp ul li .footer_icp_version .registrationBox img {
    width: 100%;
    height: 100%;
}